log_account_role_arn  = "arn:aws:iam::567836506323:role/OrganizationAccountAccessRole"
prod_account_role_arn = "arn:aws:iam::680666748199:role/OrganizationAccountAccessRole"
log_account_region    = "us-east-1"
prod_account_region   = "us-east-1"
